<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cancel</key>
	<string>キャンセル</string>
	<key>Edit</key>
	<string>編集</string>
	<key>Exit</key>
	<string>終了</string>
	<key>General</key>
	<string>一般</string>
	<key>Home/End Goes to Line Start/End</key>
	<string>Home/End が行の先頭/末尾へ移動</string>
	<key>Input Method Hotkeys</key>
	<string>入力方式のホットキー</string>
	<key>Launch at Login</key>
	<string>ログイン時に起動</string>
	<key>Press Delete to trash files in Finder</key>
	<string>Finder でファイルをゴミ箱に入れるには Delete </string>
	<key>Press Enter to open, F2 to rename</key>
	<string>開くには Enter、名前を変更するには F2 </string>
	<key>Refresh</key>
	<string>更新</string>
	<key>Remap Keys</key>
	<string>キーを再割り当て</string>
	<key>Set Hotkey</key>
	<string>ホットキーを設定</string>
	<key>Switch Input Method</key>
	<string>入力方式を切り替え</string>
	<key>input methods</key>
	<string>入力方式</string>
</dict>
</plist>
